[
    {
        "Name": "BP_CRE_SulfurWorm_Head_Variant",
        "Asset": "/Game/BP/AI/Basic/Caves/BP_CRE_SulfurWorm_Head_Variant.BP_CRE_SulfurWorm_Head_Variant_C",
        "Category": "Basic/Caves"
    }
]